#slogan h3 {
	text-align: center;
	color: #6c6e70;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	line-height: 30px;
}

#mod h4 {
	text-transform: uppercase;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	margin-top: 20px;
}

#copyright p {
	text-align: center;
	color: #fff;
	font-size: 13px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#copypane h4, #copypane-prod-home, #copypane-prod h4, #copypane-contact h4, #welcome-note h4 {
	color: #79122c;
	margin: 10px;
	font-size: 20px;
	font-family: 'Advent Pro', sans-serif;
}

#copypane p, #copypane-prod-home, #copypane-prod p, #copypane-contact p {
	color: #000;
	font-weight: normal;
	margin: 18px;
	font-size: 13px;
	line-height: 18px;
}

#sitex-main-nav {
	text-shadow: #333 1px 1px 1px;
}

#copypane h2, #copypane-prod h2, #copypane-contact h2 {
	font-size: 22px;
	margin: 20px 20px 0 20px;
	color: #79122c;
	text-transform: uppercase;
	font-family: 'Advent Pro', sans-serif;
}

.desc_gm_wrapper h2 {
	font-size: 18px;
	margin: 10px;
	color: #79122c;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Advent Pro', sans-serif;
}

.desc_gm_wrapper p {
	font-size: 13px;
	margin: 10px;
	color: #000;
	font-weight: normal;
}

#copyright a:link {
	color: #fff;
	text-decoration: none;
}

#copyright a:visited {
	color: #fff;
}

#copyright a:hover {
	color: #F78F1E;
}

.homer {
	color: #000;
margin-top: 50px;
font-size: 18px;
font-family: 'Advent Pro', sans-serif;
text-align: right;
}
